{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "manalabs_scp:plague_spider_049",
			"materials": {
				"default": "spider",
				"invisible": "spider_invisible"
			},
			"textures": {
				"default": "textures/manalabs/scp/entity/spider_049"
			},
			"geometry": {
				"default": "geometry.manalabs_scp.spider_049"
			},
			"animations": {
				"default_leg_pose": "animation.spider.default_leg_pose",
				"look_at_target": "animation.spider.look_at_target",
				"walk": "animation.spider.walk",
				"play_attack": "animation.manalabs_scp.plague.spider_swipe"
			},
			"animation_controllers": [
				{
					"move": "controller.animation.spider.move"
				},
				{
					"attack": "controller.animation.manalabs_scp.scp_plague.attack"
				}
			],
			"render_controllers": ["controller.render.spider"]
		}
	}
}